Κρίσιμη ευπάθεια που εντοπίστηκε στο WooCommerce - Εκατομμύρια διαδικτυακά καταστήματα θα μπορούσαν να τεθούν σε κίνδυνο

Εντοπίστηκε κρίσιμη ευπάθεια στα μπλοκ WooCommerce και WooCommerce στις 13 Ιουλίου 2021. Γρήγορη ενημέρωση!